<?php

namespace App\Controllers\Catalogo;
use App\Controllers\BaseController;


class Catalogo extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Catalogo Libros';
    } 

    public function importar()
    {
        echo 'Importar Catalogo Libros';
    }

    public function nuevo()
    {
        echo 'Nuevo Catalogo Libros';
    }

    public function categorias()
    {
        echo 'Categorias de Catalogo de Libros';
    }

    public function delete()
    {

    }

}
 